@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&subset=latin,latin-ext);

* {
	margin: 0;
	padding: 0;
}
.clr_container {
	width: 100%;
	overflow: hidden;
}
a:active, a:focus {
   outline:  none;
   ie-dummy: expression(this.hideFocus=true);
}
a img {
	border: 0;
}
body {
	background: url(assets/body_bg.gif) center center #333;
	color: #fff;
	text-align: center;
}
.page {
	position: relative;
	margin: 0 auto;
	max-width: 1200px;
	text-align: left;
	font-family: "Source Sans Pro";
	font-size: 15px;
}
.header {
	position: relative;
	height: 170px;
}
.header .logo {
	padding-top: 30px;
}
.menu {
	position: absolute;
	right: 0;
	top: 0;
}
.menu li {
	list-style: none;
}
.menu li.l1 {
	position: relative;
	float: left;
}
.menu a.a1 {
	display: block;
	padding: 65px 8px 0 8px;
	line-height: 20px;
	color: #ccc;
	text-decoration: none;
	border-left: 2px solid #666;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	border-top-width: 0;
	border-top-style: solid;
}
.menu a.a1:hover, .menu a.a1active {
	padding-top: 60px;
	border-top-width: 5px;
}
.menu a.a1last {
	border-right: 2px solid #666;
}
.menu ul {
	position: absolute;
	left: 0;
	top: 85px;
	padding-top: 10px;
	border-left: 2px solid #666;
	width: 240px;
}
.menu .l1script ul {
	display: none;
}
.menu ul a {
	display: block;
	padding: 0 0 0 8px;
	color: #ccc;
	text-decoration: none;
	font-size: 10px;
	line-height: 1.3em;
	text-transform: uppercase;
	letter-spacing: .4ex
}
.menu ul a:hover, .menu ul a.active {
	color: #fff;
}

.footer {
	margin-top: 20px;
	background: url(assets/footer_bg.png) no-repeat right top;
	height: 50px;
	padding-top: 5px;
	
}
.footer .right {
	text-align: right;
	font-size: 90%;
	background: url(assets/logo_footer.png) no-repeat right center;
	line-height: 32px;
	padding-right: 30px;
	color: #ccc;
}
.footer .right a {
	color: #999;
}
.image {
	height: 300px;
	overflow: hidden;
}
.image_slide {
	position: relative;
}
.image_slide div {
	position: absolute;
	left: 0;
	top: 0;
	width: 1000px;
	height: 300px;
}
.context {
	margin-top: 20px;
	background-color: #232323;
	width: 100%;
	overflow: hidden;
}
.context .right_col {
	position: relative;
	float: right;
	width: 240px;
	background-color: #1d1d1d;
	padding: 50px 0;
}
.context .left_col {
	position: relative;
	float: left;
	width: 240px;
	background-color: #1d1d1d;
	padding: 50px 0;
}
.context .left_col .slogan {
	font-family: "Source Sans Pro";
	font-size: 28px;
	padding: 0 20px;
	margin: 45px 0 1em;
	line-height: 1em;
	font-variant: small-caps;
	color: #666;
}
.context .left_col .slogan span {
	font-size: 90%;
	color: #555;
}
.context .inner {
	position: relative;
	float: left;
	color: #ccc;
	padding: 50px 100px;
}

.inner p, .inner ul, .inner ol {
	margin: 0 0 1.5em;
	line-height: 1.5em;
	text-align: justify;
}
.inner ul, .inner ol {
	margin-left: 12px;
	color: #999;
}
.inner ol {
	margin-left: 36px;
}
.inner li {
	margin: 0 0 .5em;
}

.inner .path {
	font-size: 80%;
	color: #888;
	margin-bottom: 5px;
}
.inner .path a {
	color: #888;
	text-decoration: none;
}
.inner a {
	color: #ddd;
}
.inner a:hover {
	color: #fff;
}
.inner h1, .inner h2, .inner h3, .inner h4 {
	font-family: "Source Sans Pro";
}
.inner h1 {
	font-weight: normal;
	margin: 0 0 1em;
	text-transform: uppercase;
	font-size: 150%;
	letter-spacing: .5ex;
	padding-bottom: .3em;
	border-bottom: 2px solid #666;
}
.inner h2 {
	color: #eee;
	font-weight: normal;
	margin: 1.5em 0 .5em;
	font-size: 150%;
	clear: left;
}
.inner h3 {
	color: #999;
	font-weight: normal;
	text-transform: uppercase;
	margin: 1.5em 0 .5em;
	font-size: 130%;
}
.float_right {
	position: relative;
	float: right;
}
/* TOTINY */
.inner .styled_table {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	margin: 0 0 1em;
	background-color: #333;
}
.inner .styled_table td, .inner .styled_table th {
	padding: 5px 10px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	
}
.inner .styled_table_line {
	margin: 0 0 1em;
}
.inner .styled_table_line td, .inner .styled_table_line th {
	padding: 5px 10px;
	border-right: 1px dotted #666;
}
.inner .tltd_last {
	border-right: none !important;
}
.inner .right_image {
	position: relative;
	float: right;
	margin: 0 0 10px 20px;
}
.inner .right_image_logo {
	position: relative;
	float: right;
	margin: 0 0 10px 20px;
	clear: right;
	background-color: #fff;
	width: 140px;
	height: auto;
	padding: 10px 100px;
}
.inner .left_image {
	position: relative;
	float: left;
	margin: 0 20px 10px 0;
}
.inner .info_box {
	margin: 0 0 1em;
	background-color: #333;
	padding: 20px;
}
.inner .signature {
	position: relative;
	top: -1em;
}
/* TOTINY */
.news_box .new {
	margin: 0 0 1em;
}
.news_box .new span {
	display: block;
	position: relative;
	float: left;
	width: 12ex;
	text-align: left;
	margin-right: 20px;
	border-bottom: 1px dotted #666;
}
.news_box .new a {
	margin: 0 0 1em;
}

.galerie {
	width: 100%;
	overflow: hidden;
	margin: 0 0 1.5em;
}
.galerie a {
	display: block;
	position: relative;
	float: left;
	margin: 0 5px 10px 5px;
	padding: 4px;
	border: 1px solid #666;
}

.map_button {
	position: relative;
	float: right;
	height: 360px;
	background-color: #575757;
}
.map_button a {
	display: block;
	width: 140px;
	height: 44px;
	line-height: 44px;
	background-position: left top;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #ccc;
	font-size: 16px;
	text-transform: uppercase;
	padding-left: 50px;
}
.map_button a.active {
	background-position: left bottom;
	color: #fff;
}
#hint {
	font-family: "Source Sans Pro";
}

.margined {
	margin-bottom: 1.5em;
}